{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block title %}
    <title>Create</title>
{% endblock title %}

{% block content %}
    <h1 style="text-align: center; padding-top: 1em; padding-bottom: 1em;">Add New Employee Information</h1>

    <form action="" method="POST">
        {% csrf_token %}
        {{ form|crispy}}
        <input type="submit" class="btn btn-success">
    </form>
{% endblock content %}